System.Xml 4.0.0.0 System.Enum System.Flags

The enumeration has a attribute that allows a bitwise combination of its member values.

Specifies whether to remove duplicate namespace declarations in the .

- Field
  4.0.0.0
  System.Xml.NamespaceHandling

  Specifies that duplicate namespace declarations will not be removed.

- Field
  4.0.0.0
  System.Xml.NamespaceHandling

  Specifies that duplicate namespace declarations will be removed. For the duplicate namespace to be removed, the prefix and the namespace must match.